div.gallerymain-new1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:315px;
top:-645px;
}
div.gallerymain-rural1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:220px;
top:-185px;
}
div.gallerymain-urban1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:220px;
top:-185px;
}
div.gallerymain-seasons1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:-470px;
top:-0px;
}
div.gallerymain-nostalgia1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:220px;
top:-185px;
}
div.gallerymain-misc1
{
width:210px;
height:230px;
padding:10px;
border:0px;
margin:0px;
text-align:center;
position:relative;
left:220px;
top:-185px;
}
div.gallerymain-bottom1
{
width:980px;
padding:10px;
border:0px;
margin:0px;
font-family:"Verdana";
text-align:center;
position:relative;
left:-550px;
top:-250px;
}

